Bug 114007 - Installation failure on IBM NetVista X series
Installation failure on IBM NetVista X series
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-21 06:19 EST by Matej Potocnik
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:59:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matej Potocnik 2004-01-21 06:19:38 EST
Description of problem:
When inserting installation CD 2 of Fedora Core 1 the installation
chrashes (freezes). 

Version-Release number of selected component (if applicable):


How reproducible:
Every time when inserting CD2 in CD drive.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
All CDs were tested, instalation on non NetVista X machine went
without problems.
Comment 1 Jeremy Katz 2004-01-21 11:39:23 EST
Does booting with 'linux allowcddma' help?
Comment 2 Matej Potocnik 2004-01-26 03:02:19 EST
Yes it works, sorry
Comment 3 David Lawrence 2004-09-29 15:59:13 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.